@import url("//fonts.googleapis.com/css?family=Lato:400,300|Playfair+Display");

@font-face {
  font-family: 'Gotham Black';
  src: url('http://www.lighterior.com.au/v/vspfiles/templates/Lighterior/fonts/GOTHAMBLACK.TTF') format('truetype');
}
@font-face {
  font-family: 'Gotham Bold';
  src: url('http://www.lighterior.com.au/v/vspfiles/templates/Lighterior/fonts/GOTHAMBOLD.TTF') format('truetype');
}
@font-face {
  font-family: 'Gotham Light';
  src: url('http://www.lighterior.com.au/v/vspfiles/templates/Lighterior/fonts/GOTHAMLIGHT.TTF') format('truetype');
}
@font-face {
  font-family: 'Gotham Medium';
  src: url('http://www.lighterior.com.au/v/vspfiles/templates/Lighterior/fonts/GOTHAMMEDIUM.TTF') format('truetype');
}
@font-face {
  font-family: 'Gotham';
  src: url('http://www.lighterior.com.au/v/vspfiles/templates/Lighterior/fonts/GothamBook.ttf') format('truetype');
}

body {
  background: none; }

a {
  -moz-transition: all, 0.3s, linear;
  -o-transition: all, 0.3s, linear;
  -webkit-transition: all, 0.3s, linear;
  transition: all, 0.3s, linear; }
  a:hover {
    opacity: .8; }
h1, .h1 {
  font-size: 74px; }

h2, .h2 {
  font-size: 52px; 
}

.profile-image:hover .overlay {
  position:absolute;
  width: 48px;
  height: 48px;
  z-index: 100;
  background: transparent url('overlay_image.png') no-repeat;
  cursor: pointer;
}





h3, .h3 {
  font-size: 42px; }

h4, .h4 {
  font-size: 34px; }
main.main-container{ background:#fff !important;margin-top:88px;  }

h5, .h5 {
  font-size: 16px; }

h6, .h6 {
  font-size: 12px; }

.page-wrap { 
  /*background: #000;*/ }

.container {
  margin: 0 auto;
  width: 100%; }
.top-adress {
    display: none;
}

  @media only screen and (min-width: 1200px) {
    .container {
      max-width: 1300px;
      width: 100%; } }

#content_area {
  max-width:100%;
 /* margin: 0 3%;*/
  padding-top: 20px;
  padding-bottom: 40px; }
  @media only screen and (max-width: 767px) {
    #content_area {
        margin: 0 5%; } }

.cta {
  text-transform: uppercase;
  letter-spacing: 0.15em;
  background: #fff;
  display: block;
  margin: 0 auto;
  text-align: center; }
  .cta-button-lg {
    width: 240px;
    height: 50px;
    line-height: 50px;
    font-size: 20px; }
    @media only screen and (max-width: 767px) {
      .cta-button-lg {
        width: 128px;
        height: auto;
        line-height: 27px;
        font-size: 11px; } }
    @media only screen and (min-width: 544px) and (max-width: 767px) {
      .cta-button-lg {
        font-size: 16px;
        width: 183px;
        height: 38px;
        line-height: 38px; } }
  .cta-button-sm {
    width: 167px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    display: inline-block; }
    @media only screen and (max-width: 767px) {
      .cta-button-sm {
        width: 128px;
        height: auto;
        line-height: 27px;
        font-size: 11px; } }

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 991px) {
  .sm-down-hide {
    display: none; } 
	}

@media only screen and (min-width: 768px) {
  .sm-up-hide {
    display: none; }
	}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .md-hide {
    display: none; } }

@media only screen and (min-width: 992px) {
  .md-up-hide {
    display: none; } }

@media only screen and (min-width: 1200px) {
  .lg-hide {
    display: none; } }

@media only screen and (max-width: 767px) {
  .xs-no-paddingl {
    padding-left: 0; } }

@media only screen and (max-width: 991px) {
  .sm-no-paddingl {
    padding-left: 0; } }

@media only screen and (max-width: 991px) {
  .sm-down-no-paddingl {
    padding-left: 0; } }

@media only screen and (min-width: 768px) {
  .sm-up-no-paddingl {
    padding-left: 0; } 
	}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .md-no-paddingl {
    padding-left: 0; } }

@media only screen and (min-width: 992px) {
  .md-up-no-paddingl {
    padding-left: 0; } }

@media only screen and (min-width: 1200px) {
  .lg-no-paddingl {
    padding-left: 0; } }

@media only screen and (max-width: 767px) {
  .xs-no-paddingr {
    padding-right: 0; } }

@media only screen and (max-width: 991px) {
  .sm-no-paddingr {
    padding-right: 0; } }

@media only screen and (max-width: 991px) {
  .sm-down-no-paddingr {
    padding-right: 0; } }

@media only screen and (min-width: 768px) {
  .sm-up-no-paddingr {
    padding-right: 0; } }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .md-no-paddingr {
    padding-right: 0; } }

@media only screen and (min-width: 992px) {
  .md-up-no-paddingr {
    padding-right: 0; } }

@media only screen and (min-width: 1200px) {
  .lg-no-paddingr {
    padding-right: 0; } }

@media only screen and (max-width: 767px) {
  .xs-no-padding {
    padding: 0 !important; } }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sm-no-padding {
    padding: 0; }
	}

@media only screen and (max-width: 991px) {
  .sm-down-no-padding {
    padding: 0; } }

@media only screen and (min-width: 768px) {
  .sm-up-no-padding {
    padding: 0px; } }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .md-no-padding {
    padding: 0; } }

@media only screen and (min-width: 992px) {
  .md-up-no-padding {
    padding: 0; } }

@media only screen and (min-width: 1200px) {
  .lg-no-padding {
    padding: 0; } }

@media only screen and (max-width: 767px) {
  .xs-no-marginl {
    margin-left: 0; } }

@media only screen and (max-width: 991px) {
  .sm-no-marginl {
    margin-left: 0; } }

@media only screen and (max-width: 991px) {
  .sm-down-no-marginl {
    margin-left: 0; } }

@media only screen and (min-width: 768px) {
  .sm-up-no-marginl {
    margin-left: 0; } }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .md-no-marginl {
    margin-left: 0; } }

@media only screen and (min-width: 992px) {
  .md-up-no-marginl {
    margin-left: 0; } }

@media only screen and (min-width: 1200px) {
  .lg-no-marginl {
    margin-left: 0; } }

@media only screen and (max-width: 767px) {
  .xs-no-marginr {
    margin-right: 0; } }

@media only screen and (max-width: 991px) {
  .sm-no-marginr {
    margin-right: 0; } }

@media only screen and (max-width: 991px) {
  .sm-down-no-marginr {
    margin-right: 0; } }

@media only screen and (min-width: 768px) {
  .sm-up-no-marginr {
    margin-right: 0; } }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .md-no-marginr {
    margin-right: 0; } }

@media only screen and (min-width: 992px) {
  .md-up-no-marginr {
    margin-right: 0; } }

@media only screen and (min-width: 1200px) {
  .lg-no-marginr {
    margin-right: 0; } }

@media only screen and (max-width: 767px) {
  .xs-no-margin {
    margin: 0; } }

@media only screen and (max-width: 991px) {
  .sm-no-margin {
    margin: 0; } }

@media only screen and (max-width: 991px) {
  .sm-down-no-margin {
    margin: 0; } }

@media only screen and (min-width: 768px) {
  .sm-up-no-margin {
    margin: 0; } }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .md-no-margin {
    margin: 0; } }

@media only screen and (min-width: 992px) {
  .md-up-no-margin {
    margin: 0; } }

@media only screen and (min-width: 1200px) {
  .lg-no-margin {
    margin: 0; } }

.page-wrap {
  position: relative;
  z-index: 10;
  top: 0;
  left: 0;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.home .main-container {
    margin-top: 0px;
}

@media only screen and (max-width: 767px) {
    .main-container {
        margin-top: 45px;
        position: relative;
    }
  }
.mask {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 15;
  width: 100%;
  height: 100%;
  background: transparent; }

nav.push-menu {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: fixed;
  z-index: 20;
  overflow-y: scroll; }

nav.slide-menu-left,
nav.slide-menu-right,
nav.push-menu-left,
nav.push-menu-right {
  top: 0;
  width: 300px;
  height: 100%; }

nav.slide-menu-left,
nav.push-menu-left {
  left: -300px; }

nav.slide-menu-right,
nav.push-menu-right {
  right: -300px; }

body.sml-open nav.slide-menu-left,
body.pml-open nav.push-menu-left {
  left: 0; }

body.smr-open nav.slide-menu-right,
body.pmr-open nav.push-menu-right {
  right: 0; }

body.pml-open .page-wrap {
  left: 300px; }

body.pmr-open .page-wrap {
  left: -300px; }

nav.slide-menu-top,
nav.slide-menu-bottom,
nav.push-menu-top,
nav.push-menu-bottom {
  left: 0;
  width: 100%;
  height: 100px; }

nav.slide-menu-top,

nav.push-menu-top {
  top: -100px; }

nav.slide-menu-bottom,
nav.push-menu-bottom {
  bottom: -100px; }

body.smt-open nav.slide-menu-top,
body.pmt-open nav.push-menu-top {
  top: 0; }

body.smb-open nav.slide-menu-bottom,
body.pmb-open nav.push-menu-bottom {
  bottom: 0; }

body.pmt-open .page-wrap {
  top: 100px; }

body.pmb-open .page-wrap {
  top: -100px; }

.main-menu .vnav {
  list-style: none;
  padding: 0;
  margin: 0; }
  .main-menu .vnav__item {
    background: transparent;
    position: relative; }
  .main-menu .vnav__item:hover {
    background: transparent; }
  .main-menu .vnav__link {
    color: #666666;
    background: transparent;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    text-align: center; }
    .main-menu .vnav__link:hover {
      color: #666666;
      background: #eeeeee;
      text-decoration: none; }
    .main-menu .vnav__link--active {
      color: #666666;
      background: #eeeeee; }
  .main-menu .vnav__item:hover > .vnav__subnav {
    display: block; }
  .main-menu .vnav__subnav {
    background: #eeeeee;
    display: none;
    position: absolute;
    z-index: 1; }
  .main-menu .vnav__subnav .vnav__item {
    display: block; }
  .main-menu .vnav__subnav .vnav__link {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent;
    color: #666666;
    white-space: nowrap;
    text-align: left; }
    .main-menu .vnav__subnav .vnav__link:hover {
      color: #888888;
      background: #eeeeee;
      text-decoration: none; }
  .main-menu .vnav--level1 {
    position: relative;
    display: inline-table; }
  .main-menu .vnav--level1 > .vnav__item {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
  .main-menu .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 100%; }
  .main-menu .vnav--horizontal .vnav--level3, .main-menu .vnav--horizontal .vnav--level4 {
    left: 100%;
    top: 0; }
  .main-menu .vnav--vertical .vnav__item {
    display: block; }
  .main-menu .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0px; }

.push-menu {
  padding: 50px 0;
  text-align: left;
  background: #000;
  overflow: hidden;
  overflow-y: scroll; }
  .push-menu::-webkit-scrollbar {
    display: none; }
  .push-menu__close-btn {
    height: 30px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    background: #030303;
    width: 30px;
    font-size: 12px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center; }
    .push-menu__close-btn:before {
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      *zoom: 1;
      *display: inline;
      content: '';
      height: 100%;
      margin-right: -0.25em; }
    .push-menu__close-btn .close-menu__inner {
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      *zoom: 1;
      *display: inline;
      width: 90%;
      max-width: 30px; }
  .push-menu .vnav {
    list-style: none;
    padding: 0;
    margin: 0; }
    .push-menu .vnav__item {
      position: static;

      background: transparent; }
    .push-menu .vnav__item:hover {
      color: #ffffff;
      background: #333; }
    .push-menu .vnav__item:hover > a {
      color: #ffffff;
      background: #333; }
    .push-menu .vnav__link {
      text-transform: none;
      display: block;
      text-align: left;
      padding: 12px 0px 12px 12px;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      color: #ffffff;
      background: #000000;
      font-size: 16px; }
      .push-menu .vnav__link--active {
        background: #333; }
    .push-menu .vnav__subnav {
      text-align: left;
      display: none;
      background: transparent;
      border: 0;
      position: relative; }
  .push-menu .vnav__link--active + .vnav__subnav, .push-menu .vnav__item:hover > .vnav__subnav {
    display: block;
    text-align: left; }
  .push-menu .vnav__subnav .vnav__item {
    display: block; }
  .push-menu .vnav__subnav .vnav__link {
    background: #000000;
    color: #ffffff;
    font-size: 14px;
    white-space: nowrap;
    text-align: left;
    padding: 10px 15px 10px 30px; }
  .push-menu .vnav--level3 .vnav__link {
    padding-left: 26px; }
  .push-menu .vnav--level1 {
    position: relative;
    display: block; }
  .push-menu .vnav--level1 > .vnav__item {
    padding: 0;
    display: block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
  .push-menu .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 100%;
    padding: 0; }
  .push-menu .vnav--horizontal .vnav--level3, .push-menu .vnav--horizontal .vnav--level4 {
    left: 0;
    top: 0; }
  .push-menu .vnav--vertical .vnav__item {
    display: block; }
  .push-menu .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0px; }

#showLeftPush.active {
  background: none; }

body.sml-open nav.slide-menu-left {
  background: #000;
  color: #fff;
  -moz-box-shadow: 0 0 10px #000101;
  -webkit-box-shadow: 0 0 10px #000101;
  box-shadow: 0 0 10px #000101; }
  body.sml-open nav.slide-menu-left a {
    color: #fff; }
    body.sml-open nav.slide-menu-left a:hover {
      opacity: 1;
      background: #333; }

.navbar {
  margin-bottom: 0; }
  @media only screen and (max-width: 767px) {
    .navbar {
      min-height: 40px; } }
  @media only screen and (min-width: 768px) {
    .navbar {
      min-height: 75px; } }
  .navbar-header {
    width: 100%;
    max-width: 100%;
    margin-left: auto !important;
    margin-right: auto !important; }
    @media only screen and (min-width: 1200px) {
      .navbar-header {
        width: 100%; } }
    @media only screen and (min-width: 768px) {
      .navbar-header {
        float: none; } }
    @media only screen and (min-width: 768px) {
      .navbar-header .button-wrap {
        padding: 12px 0; } }
  .navbar-default {
    border: 0;
    width: 100%;
    height: 75px;
    position: relative;
    z-index: 1000; background-color:transparent !important;}
    @media only screen and (max-width: 767px) {
        .navbar-default {
            height: 45px;
        }
    }
    .navbar-default .navbar-toggle {
      border: 0;
      z-index: 1000; }
      .navbar-default .navbar-toggle .icon-bar {
        background-color: #000;
        height: 3px;
        width: 24px; }
        .navbar-default .navbar-toggle .icon-bar__wrap {
          margin-right: 11px;
          float: left; }
        @media only screen and (max-width: 767px) {
          .navbar-default .navbar-toggle .icon-bar {
            width: 20px; } }
  .navbar-toggle {
    float: left;
    padding: 9px 0; }
    @media only screen and (max-width: 767px) {
      .navbar-toggle {
        margin: 2px 0px 2px 3px;
        margin-top: 3px; } }
    @media only screen and (min-width: 768px) {
      .navbar-toggle {
        display: block; } }
nav.menu.push-menu {
  padding: 17px 23px; }
  nav.menu.push-menu h3 {
    margin: 0 0 20px; }
nav.menu .push-menu__close-btn .close-menu__inner {
  background: transparent url("../images/template/close.png") 0 0 no-repeat;
  width: 16px;
  height: 15px;
  display: inline-block;
  text-indent: -9999px;
  top: 3px;
  -moz-transition: all, 0.3s, linear;
  -o-transition: all, 0.3s, linear;
  -webkit-transition: all, 0.3s, linear;
  transition: all, 0.3s, linear; }
  nav.menu .push-menu__close-btn .close-menu__inner:hover {
    opacity: .8; }

.button-wrap .menu-text {
  font-size: 12px;
  letter-spacing: 0.05em; color:#000;
  position: relative;
  float: left; }

.cart-summary {
  float: left; }
  .cart-summary__icon {
    display: inline-block;
    position: relative;
    top: 0;
    float: left; }
    .cart-summary__icon .icon-cart {
      width: 25px;
      height: 29px; }
  .cart-summary__count {
    float: right;
    margin-left: 8px;
    position: relative;
    top:2px; }

.footer {
  background-color: #333333;
  color: #fff;
  padding-top: 25px; width:100%;
  float:left}
  @media only screen and (max-width: 767px) {
    .footer {
      padding-top: 0; } }
  .footer a {
    color: #fff; }
    .footer a:hover {
      text-decoration: underline;
      color: #fff; }
  .footer-top {
    margin-bottom: 34px;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto; }
    @media only screen and (max-width: 767px) {
      .footer-top {
        margin-bottom: 52px; } }
  .footer .footer-header {
    font-size: 42px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-bottom: 19px;
    margin-top: 10px; }
    @media only screen and (max-width: 767px) {
      .footer .footer-header {
        text-align: center;
        margin-bottom: 28px;
        margin-top: 20px; } }
  .footer .col-1 {
    padding-left: 9px; }
    @media only screen and (max-width: 767px) {
      .footer .col-1 {
        padding-left: 15px;
        text-align: center; } }
    .footer .col-1 .left, .footer .col-1 .right {
      margin: 0;
      padding: 0;
      list-style: none;
      letter-spacing: 0.05em;
      font-size: 12px;
      display: inline-block;
      text-align: left; }
      .footer .col-1 .left li, .footer .col-1 .right li {
        margin-bottom: 9px; }
    .footer .col-1 .right {
      margin-left: 20px; }
  .footer .footer-subheader {
    font-size: 16px;
    letter-spacing: 0.05em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center; }
  .footer .col-2 {
    margin-bottom: 12px;
    text-align: center;
    border: 1px solid #1e1e1e;
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 27px; }
    @media only screen and (max-width: 767px) {
      .footer .col-2 .col-xs-8 {
        border-bottom: 1px solid #1e1e1e;
        border-left: 0;
        border-right: 0;
        padding-bottom: 0; } }
    .footer .col-2 .footer-subheader {
      padding-top: 27px;
      margin-bottom: 23px;
      margin-top: 1px; }
      @media only screen and (max-width: 767px) {
        .footer .col-2 .footer-subheader {
          border-top: 1px solid #1e1e1e;
          margin-top: 33px;
          padding-left: 17px; } }
  .footer .col-3 .footer-subheader {
    padding: 2px 0 24px 21px;
    margin-top: 26px; }
    @media only screen and (max-width: 767px) {
      .footer .col-3 .footer-subheader {
        margin-top: 20px; } }
  .footer-bottom {
    background: #333333;
    padding: 10px 0 18px;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      .footer-bottom {
        padding: 25px 0 18px; } }
    .footer-bottom__wrapper {
      max-width: 1140px;
      margin-left: auto;
      margin-right: auto; }
    /*.footer-bottom .icon-volusion-ssl {
      float: right;
      position: relative;
      right: -5px; }*/
      @media only screen and (max-width: 767px) {
        .footer-bottom .icon-volusion-ssl {
          float: none;
          right: 0; } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .footer-bottom .icon-volusion-ssl {
          right: -15px; } }
    .footer-bottom .credit-cards {
      margin: 17px 0 0 16px;
      padding: 0;

      list-style: none;
      float: left; }
      @media only screen and (max-width: 767px) {
        .footer-bottom .credit-cards {
          margin: 27px 0 0 0;
          float: none; } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .footer-bottom .credit-cards {
          margin: 20px 0 0; } }
    .footer-bottom .cc {
      display: inline-block; }
      .footer-bottom .cc .hide {
        text-indent: -9999px;
        display: inline-block; }
    .footer-bottom .copyright {
      float: right;
      color: #999;
      font-size: 10px;
      margin-top: 20px;
      letter-spacing: 0.05em;
      line-height: 18px; }
      @media only screen and (max-width: 767px) {
        .footer-bottom .copyright {
          float: none;
          margin-top: 33px; } }
      .footer-bottom .copyright a {
        color: #999; }
        .footer-bottom .copyright a:hover {
          color: #fff; }

.elist {
  max-width: 250px;
  margin: 0 auto; }
  .elist form {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    font-size: 0;
    position: relative; }
  .elist__input {
    font-size: 12px;
    font-family: inherit;
    padding: 6px 10px;
    color: #000;
    border: 0;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 100%;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    height: 40px;
    /* Firefox 18- */
    /* Firefox 19+ */
    /* Firefox 18- */
    /* Firefox 19+ */ }
    .elist__input::-webkit-input-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .elist__input:-moz-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .elist__input::-moz-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .elist__input:-ms-input-placeholder {
      color: #000;
      font-style: normal;
      font-weight: normal; }
    .elist__input:focus::-webkit-input-placeholder {
      color: #ccc;
      font-style: normal;
      font-weight: normal; }
    .elist__input:focus:-moz-placeholder {
      color: #ccc;
      font-style: normal;
      font-weight: normal; }
    .elist__input:focus::-moz-placeholder {
      color: #ccc;
      font-style: normal;
      font-weight: normal; }
    .elist__input:focus:-ms-input-placeholder {
      color: #ccc;
      font-style: normal;
      font-weight: normal; }
  .elist__submit {
    font-size: 12px;
    font-family: inherit;
    padding: 0;
    margin: 0;
    color: #fff;
    border: 0;
    background-color: transparent;
    text-decoration: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    cursor: pointer;
    height: auto;
    position: absolute;
    right: 12px;
    top: 10px;
    -moz-transition: all, 0.3s, linear;
    -o-transition: all, 0.3s, linear;
    -webkit-transition: all, 0.3s, linear;
    transition: all, 0.3s, linear; }
    .elist__submit .icon-envelope {
      width: 20px;
      height: 22px; }
  .elist__submit:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7; }

.search-mobile {
  width: 230px;
  margin-bottom: 15px; }
  .search-mobile .form-group {
    position: relative;
    width: 200px; }
  .search-mobile__input {
    bottom: 0;
    background: #000;
    border: 0;
    border-bottom: 1px solid  #1e1e1e;
    width: 100%;
    font-size: 11px;
    letter-spacing: 0.05em;
    color: #fff;
    font-family: "Gotham Medium";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all, 0.3s, linear;
    -o-transition: all, 0.3s, linear;
    -webkit-transition: all, 0.3s, linear;
    transition: all, 0.3s, linear;
    padding: 0 9px 1px; }
  .search-mobile__input:focus {
    border-color: #ccc; }
  .search-mobile__submit {
    display: inline-block;
    position: absolute;
    padding: 0;
    right: 0;
    top: -2px;
    opacity: 1;
    border: 0;
    background-color: transparent;
    -moz-transition: all, 0.3s, linear;
    -o-transition: all, 0.3s, linear;
    -webkit-transition: all, 0.3s, linear;
    transition: all, 0.3s, linear; }
    .search-mobile__submit .icon-search {
      width: 20px;
      height: 20px;
      color: #fff;
      fill: currentcolor; }
    .search-mobile__submit #icon-search .path1 {
      fill: currentcolor; }
    .search-mobile__submit #icon-search .path2 {
      fill: currentcolor; }
    .search-mobile__submit:hover {
      opacity: .8;
      background-color: transparent; }

.site-search {
 /* width: 198px;
  float: right;*/
  margin-top: 28px; }
  .site-search form {
    position: relative; }
.site-search label{ display:inline-block; color:#fff; font-size:15px; font-weight:bold;}
  .site-search__input {
    bottom: 0;
    background: #5f5e5e;
    border: 0;
    border-bottom: 0px solid  #f9f9f9;
    width: 138px;
    font-size: 12px;
    letter-spacing: 0.05em;
    color:#fff;
     font-family: "Gotham Medium";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all, 0.3s, linear;
    -o-transition: all, 0.3s, linear;
    -webkit-transition: all, 0.3s, linear;
    transition: all, 0.3s, linear;
    padding: 0 9px 1px 14px; }
  .site-search__input:focus {
    border-color: #ccc; }
  .site-search__submit {
    display: inline-block;
    position: absolute;
    padding: 0;
    right: 1px;
    top: 0px;
    opacity: 1;
    border: 0;
    background-color: transparent;
    -moz-transition: all, 0.3s, linear;
    -o-transition: all, 0.3s, linear;
    -webkit-transition: all, 0.3s, linear;
    transition: all, 0.3s, linear; }
    .site-search__submit .icon-search {
      width: 26px;
      height: 19px;
      color: #fff;
      fill: currentcolor; }
    .site-search__submit #icon-search .path1 {
      fill: currentcolor; }
    .site-search__submit #icon-search .path2 {
      fill: currentcolor; }
    .site-search__submit:hover {
      opacity: .7;
      background-color: transparent; }

/*.header-container {
  height: 77px; }
  @media only screen and (max-width: 767px) {
    .header-container {
      height: 45px; } }*/

.logo {
  margin: 4px 0;
  font-family: "Gotham Medium";
  text-align: center;
  font-size: 52px; }
  @media only screen and (max-width: 767px) {
    .logo {
      font-size: 32px;
      margin: 0; } }

.promo-shipping {
  line-height: 75px; }
  .promo-shipping .large {
    font-size: 12px;
    letter-spacing: 0.05em; }
  .promo-shipping .small {
    font-size: 10px;
    letter-spacing: 0.1em; }

.site-tools { float: left;  margin-top: 12px;  padding-top: 3px;  width: calc(100% - 100px);}
  @media only screen and (max-width: 767px) {
    .site-tools {
      margin-top: 12px;
      padding-top: 0; } }
  .site-tools ul {
    padding: 0;
    margin: 0;
    list-style: none;
    float: right; }
  .site-tools li {
    display: inline-block;
    font-size: 12px;
    letter-spacing: 0.05em;
    float: left; }
    @media only screen and (max-width: 767px) {
      .site-tools li.xs-hide {
        display: none !important; } }
    .site-tools li:first-child {
    /*  border-right: 1px solid #000;*/
      height: 12px;
      line-height: 12px;
      margin-right: 6px;
      padding-right: 8px; }
	  .site-tools li a{ color:#000 !important;}
    .site-tools li a .icon-account { color:#fff;
      height: 25px;
      position: relative;
      top: -11px;
      color: #fff;
      fill: currentColor;
      float: left;
      width: 32px;
      height: 32px;
      left: 8px; }
    .site-tools li a:hover {
      opacity: .7; }

.nav-tools {
  margin: 20px 0;
  padding: 30px 0 10px;
  list-style: none;
  border: 1px solid #1e1e1e;
  border-left: 0;
  border-right: 0; }
  .nav-tools .mobile-nav-cart a {
    width: 100%;
    height: 40px;
    background: #fff;
    color: #000 !important;
    font-size: 15px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    display: block;
    padding: 9px 0 0 55px;
    -moz-transition: all, 0.3s, linear;
    -o-transition: all, 0.3s, linear;
    -webkit-transition: all, 0.3s, linear;
    transition: all, 0.3s, linear; }
    .nav-tools .mobile-nav-cart a .icon-cart {
      width: 25px;
      height: 21px;
      color: #000;
      float: left;
      margin-right: 7px;
      -moz-transition: all, 0.3s, linear;
    -o-transition: all, 0.3s, linear;
    -webkit-transition: all, 0.3s, linear;
    transition: all, 0.3s, linear; }
    .nav-tools .mobile-nav-cart a:hover, .nav-tools .mobile-nav-cart a:hover .icon-cart {
      text-decoration: none !important; 
      color: #fff !important;}
  .nav-tools .mobile-nav-account a {
    font-size: 11px;
    text-align: center;
    display: block;
    margin: 5px 0;
    padding: 0px 0 11px;
    -moz-transition: all, 0.3s, linear;
    -o-transition: all, 0.3s, linear;
    -webkit-transition: all, 0.3s, linear;
    transition: all, 0.3s, linear; }
    .nav-tools .mobile-nav-account a .icon-account {
      height: 25px;
      position: relative;
      top: 8px;
      color: #ffffff;
      fill: currentColor; }
    .nav-tools .mobile-nav-account a:hover {
      opacity: .8; }

.nav-social {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center; }
  .nav-social li {
    display: inline-block;
    margin: 0 2px; }
  .nav-social li a {
    -moz-transition: all, 0.3s, linear;
    -o-transition: all, 0.3s, linear;
    -webkit-transition: all, 0.3s, linear;
    transition: all, 0.3s, linear; }
    .nav-social li a:hover {
      opacity: .7 !important; 
      background: transparent!important; }
  .nav-social .list-title {
    display: block;
    font-size: 12px;
   font-family: "Gotham Medium";
    text-align: center;
    margin-bottom: 13px;
    letter-spacing: 0.05em; }
  .nav-social .icon-fb {
    width: 26px;
    height: 33px;
    position: relative;
    top: 6px; }
  .nav-social .icon-ig {
    width: 32px;
    height: 24px; }
  .nav-social .icon-pt {
    width: 32px;
    height: 27px; }
  .nav-social .icon-tw {
    width: 32px;
    height: 27px;
    position: relative;
    top: 3px; }

.footer .social-links {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
  display: inline-block; }
  @media only screen and (max-width: 767px) {
   .mobile-text-center { text-align:center;}
   #content_area .contact-form .varify-field { float:none !important; display:inline-block !important; width:98%;}
    .footer .social-links {
      padding: 0 0 32px 0;
      margin: 0; } }
  .footer .social-links li {
    margin: 0 0 3px; }
  .footer .social-links li a {
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0.05em; }
  .footer .social-links .ftr-icon {
    width: 31px;
    display: inline-block;
    position: relative;
    top: 5px; }
  .footer .social-links .icon-fb {
    width: 20px;
    height: 19px; }
  .footer .social-links .icon-ig {
    width: 20px;
    height: 18px; }
  .footer .social-links .icon-pt {
    width: 23px;
    height: 20px; }
  .footer .social-links .icon-tw {
    width: 20px;
    height: 19px; }

[class^="icon-"], [class*=" icon-"] {
  display: inline-block;
  color: #ffffff;
  fill: currentColor; }
.icon-fb {
  width: 32px;
  height: 32px; }

.icon-ig {
  width: 32px;
  height: 32px; }

.icon-pt {
  width: 32px;
  height: 32px; }

.icon-tw {
  width: 32px;
  height: 32px; }

.icon-volusion-ssl {
  width: 120px;
  height: 60px; }

#icon-volusion-ssl .path1 {
  fill: #e6e7e8; }

#icon-volusion-ssl .path2 {
  fill: #d1d3d4; }

#icon-volusion-ssl .path3 {
  fill: #414143; }

#icon-volusion-ssl .path4 {
  fill: #414143; }

#icon-volusion-ssl .path5 {
  fill: #414143; }

#icon-volusion-ssl .path6 {
  fill: #414143; }

#icon-volusion-ssl .path7 {
  fill: #414143; }

#icon-volusion-ssl .path8 {
  fill: #414143; }

#icon-volusion-ssl .path9 {
  fill: #414143; }

#icon-volusion-ssl .path10 {
  fill: #414143; }

#icon-volusion-ssl .path11 {
  fill: #414143; }

#icon-volusion-ssl .path12 {
  fill: #414143; }

#icon-volusion-ssl .path13 {
  fill: #444444; }

#icon-volusion-ssl .path14 {
  fill: #444444; }

#icon-volusion-ssl .path15 {
  fill: #444444; }

#icon-volusion-ssl .path16 {
  fill: #444444; }

#icon-volusion-ssl .path17 {
  fill: #444444; }

#icon-volusion-ssl .path18 {
  fill: #444444; }

#icon-volusion-ssl .path19 {
  fill: #444444; }

#icon-volusion-ssl .path20 {
  fill: #444444; }

#icon-volusion-ssl .path21 {
  fill: #444444; }

#icon-volusion-ssl .path22 {
  fill: #444444; }

#icon-volusion-ssl .path23 {
  fill: #6d6f71; }

#icon-volusion-ssl .path24 {
  fill: #414143; }

#icon-volusion-ssl .path25 {
  fill: #e6e7e8; }

#icon-volusion-ssl .path26 {
  fill: #e6e7e8; }

#icon-volusion-ssl .path27 {
  fill: #e6e7e8; }

.icon-account {
  width: 32px;
  height: 32px; }

.icon-envelope {
  width: 32px;
  height: 32px;
  color: #000;
  fill: currentcolor; }

.icon-cart {
  width: 25px;
  height: 32px;
  color: #fff; }

#icon-cart .path1 {
  fill: currentcolor; }

#icon-cart .path2 {
  fill: currentcolor; }

#icon-cart .path3 {
  fill: currentcolor; }

.icon-search {
  width: 37px;
  height: 32px; }

#icon-search .path1 {
  fill: currentcolor; }

#icon-search .path2 {
  fill: currentcolor; }

.icon {
  display: inline-block;
  vertical-align: middle;
  width: 41px;
  height: 25px;
  fill: white;
  margin-right: 5px; }

.icon.fill {
  background: #fff;
  border-radius: 3px; }

#icon-visa .orange {
  fill: #3a3a3a!important; }

#icon-visa .blue {
  fill: #3a3a3a!important; }

#icon-visa .white {
  fill: #fff; }

#icon-amex .path1 {
  fill: #8a8a8a!important; }

#icon-discover .orange {
  fill: #3a3a3a!important; }

#icon-discover .slate {
  fill: #8a8a8a!important; }

#icon-paypal .drkblue {
  fill: #3a3a3a!important; }

#icon-mastercard .path1 {
  fill: #888!important; }

#icon-mastercard .path2 {
  fill: #999!important; }

#icon-paypal .lightblue {
  fill: #888888!important; } 

.v-product {
  text-align: center;
}

.midle-title.contact-text { font-family: "Gotham Medium";  font-size:20px; padding-bottom:20px; padding-top: 25px;}
.contact-text { font-family: "Gotham Medium";  font-size:20px;}
.contact-text-bottom {
    bottom: -44px;
    font-family: "Gotham Medium";
    font-size: 20px;
    margin-right: 82px;
    position: relative;
    text-align: center;
}
#content_area .contact-form { font-family: "Gotham Medium";}
#content_area .contact-form input.form-control{ border:2px solid #a8a9ad !important; border-radius:0 !important; margin:0 0 20px 0 !important; font-family: "Gotham Medium"; color:#000; box-shadow: none !important; font-size:16px; text-align: center !important;}
#content_area .contact-form textarea.form-control{ border:2px solid #a8a9ad !important; border-radius:0 !important;  height: 197px; font-family: "Gotham Medium"; color:#000; box-shadow: none !important; font-size:16px; padding-top: 0;} 
#content_area .submit  { background-color:#231f20 !important; border:2px solid #a8a9ad !important; color:#fff !important; font-family: "Gotham Medium";  font-size:16px !important; width:180px !important; text-align:center !important; padding:3px 12px !important;}

.form-control::-moz-placeholder, .varify-field::-moz-placeholder {
      font-family: "Gotham Medium";
      font-size:18px;
    color: #000;
    opacity: 1; 
    }
  .form-control:-ms-input-placeholder , .varify-field:-ms-input-placeholder {
        font-family: "Gotham Medium";
        font-size:18px;
    color: #000; 
    }
  .form-control::-webkit-input-placeholder, .varify-field::-webkit-input-placeholder {
        font-family: "Gotham Medium";
        font-size:18px;
    color: #000; 
    }
#content_area .contact-form .varify-field { border:2px solid #a8a9ad !important; display:block; clear:both; font-family: "Gotham Medium"; color:#000; font-size:16px; margin-bottom:35px !important; text-align: center !important;}   
#content_area .contact-form .varification-image { clear:both; display:block; margin-bottom: 35px;}






.intro{ display:none !important;}
.logo.col-sm-3 > a { float: left;}
.site-tools ul {
    color: #000; padding:15px;
}

.navbar-toggle {
    border-radius: 0;
    top: 18px;
	
}
.header-container {
    border-radius: 0 !important;
    float: left;
    position: fixed;
    width: 100%;
    z-index: 999;

}
.navbar.navbar-default{ width:100%; float:none; margin:auto; padding:5px 30px;}

.main-container{ float:left; width:100%;}
.blocks{ position:relative;}

.site-search__input {
    background: #fff none repeat scroll 0 0;
	border:1px solid #aeaeae;
	border-radius: 10px;
    bottom: 0;
    color: #666;
    font-size: 18px;
    letter-spacing: 0.05em;
    padding: 4px 15px;
    transition: all 0s ease 0s, all 0.3s ease 0s, all 0s linear 0s;
    width:100%;
}
.searchtop{  float: left;width: 100%; margin:auto;}
.block_title{ font-family: 'Gotham Black'; font-size:110px;}
.block_subtitle{ font-family: 'Gotham Light';}
.blocks_img:hover{ tranform:scale(1);}
.logo.col-sm-3 img{ width:250px;}
.col-sm-3.headerright { float: right;}
.navbar-toggle{ padding-right:7px;}


.blocks{ overflow:hidden;}
.blocks_img {   transform-origin: 50% 50% 0;   transition: opacity 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s, transform 25s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;    will-change: opacity, transform;}
.blocks_img:hover { opacity: 0.9; transform: scale(1.15);}

.site-search__submit{ display:none;}

#topmenu{ position:absolute; background:#fff; top:0px; z-index:99; float:left; width:100%;}
.menutop { padding-top: 70px; padding-bottom:10px;}
.mennuutitle { font-family: 'Gotham'; font-size: 28px;}
.menuuu.mlft { padding-top: 55px; list-style:none;}
.menuuu{ list-style:none;}

.menuuu.mlft2,.menuuu.mlft3 { padding: 0;}
.menuuu.mlft2 .vnav__item,.menuuu.mlft3 .vnav__item { padding:20px 0;}
.vnav__link img { margin-right: 15px; width: 20px;}
.menuuu.mlft a { font-size: 16px;}

.blocks.block6 .block_title,.blocks.block6 .block_subtitle,.blocks.block2 .block_title,.blocks.block2 .block_subtitle{ color:#fff;}

.nextlink { bottom: 40px; left: 80px;  position: absolute;}
.nextlink img{ width:35px;}
.blocks_img{width:100%;}


.button-wrap.sm-up-no-padding { float: right; width: 92px !important; padding:0px;}


.blocks { transform-origin: 50% 50% 0;   transition: opacity 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s, transform 25s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;    will-change: opacity, transform;}
.blocks:hover {
opacity: 0.9; transform: scale(1.15);}



@media only screen and (min-width: 768px){
.blocks{display: block; height: 100vh; overflow: hidden !important; width:100%;}
.blocks_img{width:100% !important; height:100vh !important;}
.menutop { float: left;  padding-left: 40px;  width: 100%;}
}

@media only screen and (min-width: 1451px){
.block_txt { bottom: 190px; left: 220px; position: absolute;} 
}
@media only screen and (min-width: 1200px) and (max-width:1450px) {
.block_txt { bottom: 150px; left: 160px; position: absolute;} 
}
@media only screen and (min-width: 992px) and (max-width:1199px) {
.block_txt { bottom: 140px; left: 150px; position: absolute;} 
.logo.col-sm-3 img{ width:100%;}
.searchtop{ width:100% !important;}
.button-wrap .menu-text{ display:none;}
.button-wrap.sm-up-no-padding{ width:25px !important;}
.site-tools { width: calc(100% - 26px) !important;}
}
@media only screen and (min-width: 768px) and (max-width:991px) {
.block_txt { bottom: 90px; left: 70px; position: absolute;}
.block_title{ font-size:66px;}
.block_subtitle{ font-size:30px;}
.col-sm-3.headerright { float: right; text-align: right;}
.mennuutitle{ font-size:18px;}
.vnav__link img { margin-right: 6px; width: 16px;}
.vnav__link { font-size: 13px;}
.menutop{ padding-top:90px;}
.logo.col-sm-3 img{ width:100%;}
.searchtop{ width:100% !important;}
.button-wrap .menu-text{ display:none;}
.button-wrap.sm-up-no-padding{ width:25px !important;}
.site-tools { width: calc(100% - 26px) !important;}
.accou{ display:none;}
.site-tools ul{ padding-left:0px; float:left;}
.site-search{ margin-top:26px;;}
.page-wrap.clearfix{ overflow:hidden;}
main.main-container{margin-top:106px;  }
}
@media only screen and (max-width: 767px){
.block_txt { bottom: 60px; left: 50px; position: absolute;}
.block_title{ font-size:60px;}
.block_subtitle{ font-size:28px;}
.menuuu.mlft{ padding:0px;}	
.nextlink{ display:none !important;}
.logo.col-sm-3 { float: left; width: 100%;}
.site-search { float: left; margin-top: 8px;  width: 100%;}
.col-sm-3.headerright { position: absolute;  right: 0;  top: 0;}
.site-tools{ margin-top:10px; width:auto !important;}
.button-wrap.sm-up-no-padding{ width:auto !important;}
.searchtop{ width:100% !important;}
.xs-hide.menu-text{ display:none !important;}
.menutop{ padding-top:100px;}
.bottom-adress{display:none;}
.top-adress{display:block;}
#blockimg{ display:block !important;}
.blocks{ background:none !important;}
}
@media only screen and (max-width: 560px){
.block_txt { bottom: 40px; left: 40px; position: absolute;}
.block_title{ font-size:50px;}
.block_subtitle{ font-size:25px;}
.header-container{ padding-bottom:20px;}	
}

@media only screen and (max-width: 485px){
.block_txt { bottom: 40px; left: 40px; position: absolute;}
.block_title{ font-size:55px; line-height:50px; margin:0px;}
.block_subtitle{ font-size:25px;}	
.logo.col-sm-3 img{ width:200px;}
.site-tools{ display:none;}
.navbar-default .navbar-toggle .icon-bar__wrap{ margin-right:0px;}
.navbar-toggle{ padding:7px !important;}
.col-sm-3.headerright { float: right; padding-right: 0;}
.navbar-toggle{ top:5px !important;}
.navbar.navbar-default{ padding:5px 15px;}
.col-sm-3.headerright { right: 15px; top: 4px;}
.site-search__input{ font-size:13px;}
.menutop{ padding-top:110px;}
.menutop { float: left;  height: 420px;  overflow: scroll;  padding-top: 110px;    width: 100%;}
.menuuu.mlft2 .vnav__item, .menuuu.mlft3 .vnav__item{ padding:8px 0px;}
}
@media only screen and (max-width: 414px){
.block_txt { bottom: 40px; left: 40px; position: absolute;}
.block_title{ font-size:55px; line-height:50px; margin:0px;}
.block_subtitle{ font-size:25px;}
.logo.col-sm-3 img{ width:170px;}	
.col-sm-3.headerright { right: 15px; top: 4px;}
.site-search__input{ font-size:13px;}

}

@media only screen and (max-width:375px){
.block_txt { bottom: 28px; left: 28px; position: absolute;}
.block_title{ font-size:40px; line-height:40px; margin:0px;}
.block_subtitle{ font-size:20px; margin:0px;}	
}
@media only screen and (max-width:330px){
.block_txt { bottom: 25px; left: 25px; position: absolute;}
.block_title{ font-size:35px; line-height:35px; margin:0px;}
.block_subtitle{ font-size:18px; margin:0px;}	
}

@media only screen and (min-width: 768px) and (max-width: 1800px){
	.page-wrap.clearfix{ overflow:hidden;}

/*	.blocks_img{  width: -moz-max-content !important; width: -webkit-max-content !important;}	
	.home #div_articleid_2 .blocks_img{ max-width:none !important;}*/
	
}
@media only screen and (min-width: 768px) and (max-width:792px){
main.main-container{margin-top:126px !important;}
}
@media only screen and (min-width: 485px) and (max-width:767px){
main.main-container{margin-top:211px !important;}
}
@media only screen and (min-width: 320px) and (max-width:419px){
main.main-container{margin-top:192px !important;}
}
@media only screen and (min-width: 420px) and (max-width:480px){
main.main-container{margin-top:196px !important;}
}
.bottom-adress {
    margin-top: 22px;
}